.card__pequenio {
  background: #fff;
  -webkit-box-shadow: 0px 8px 12px rgba(148, 156, 161, 0.1);
  box-shadow: 0px 8px 12px rgba(148, 156, 161, 0.1);
  border-radius: 5px;
  margin-bottom: 23px;
}

.card__pequenio__img {
  height: 130px;
  max-width: 300px;
  text-align: center;
  padding: 0px 20px;
  margin: auto;
}

.card__pequenio__icono {
  padding: 20px 0px;
}

.card__pequenio__icono .imagenBox {
  width: 144px;
  height: 144px;
  border: 1px dashed #C4C6C8;
  padding-top: 4px;
  border-radius: 50%;
  margin: auto;
}

.card__pequenio__icono .imagenBox .imagen {
  width: 133.06px;
  height: 133.06px;
  overflow: hidden;
  border-radius: 50%;
  margin: auto;
}

.card__pequenio__nombre h3 {
  font-size: 18px;
  line-height: 22px;
  color: #404041;
}

.card__pequenio__nombre h4 {
  font-size: 13px;
  line-height: 16px;
}

.card__pequenio__nombre ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.card__pequenio__nombre ul li {
  display: inline-block;
  padding: 10px;
}

.card__pequenio__nombre ul li a {
  width: 35px;
  height: 35px;
  display: block;
  border-radius: 50%;
  padding-top: 5px;
  color: #fff;
}

.card__pequenio__nombre ul li .correo {
  background: #007DC3;
}

.card__pequenio__nombre ul li .compartir {
  background: #1A3668;
}

.card__pequenio__datos {
  padding: 20px 30px;
}

.card__pequenio__datos ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.card__pequenio__datos ul li {
  padding: 10px 0px;
}

.card__pequenio__datos ul li a {
  color: #007DC3;
  display: inline-block;
}

.card__pequenio__datos ul li a:hover {
  color: #003DA5;
}

.card__pequenio__datos ul li p {
  margin-bottom: 0;
}

.card__pequenio__datos ul li a, .card__pequenio__datos ul li p {
  position: relative;
  font-size: 13px;
  line-height: 16px;
}

.card__pequenio__datos ul li a i, .card__pequenio__datos ul li p i {
  position: absolute;
  top: 2px;
  left: 0;
}

.card__pequenio__datos ul li a span, .card__pequenio__datos ul li p span {
  display: block;
  padding-left: 30px;
  position: relative;
  font-weight: bold;
}

.card__pequenio__botones {
  width: 100%;
  height: 62px;
  text-align: center;
  border-top: 1px solid rgba(196, 198, 200, 0.25);
}

.card__pequenio__botones a {
  width: 50%;
  padding: 23px 10px;
  float: left;
  color: #DC1C2E;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-right: 1px solid rgba(196, 198, 200, 0.25);
}

.card__pequenio__botones a.grande {
  width: 100%;
  font-weight: bold;
}

.card__pequenio__botones a:last-child {
  border-left: 1px solid transparent;
}

.card__pequenio__botones a:hover {
  background: #DC1C2E;
  text-decoration: none;
  color: #fff;
}

.cards {
  border-radius: 5px;
  border: 1px solid transparent;
  -webkit-box-shadow: 0px 8px 12px rgba(148, 156, 161, 0.1);
  box-shadow: 0px 8px 12px rgba(148, 156, 161, 0.1);
  margin-bottom: 30px;
  background: #fff;
}

.cards__img {
  position: relative;
  overflow: hidden;
  position: relative;
  background: #003DA5;
  border-top-left-radius: 5px;
}

.cards__img--radio {
  border-top-right-radius: 5px;
}

.cards__img--left {
  float: left;
}

.cards__img img {
  opacity: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.cards__img:hover img {
  opacity: 0.4;
}

.cards__img:hover .cards__img__btn .btn__link {
  opacity: 1;
}

.cards__img__categoria {
  position: absolute;
  top: 0px;
  left: 0px;
  color: #fff;
  font-size: 15px;
  line-height: 18px;
  width: 100%;
}

.cards__img__categoria p {
  position: absolute;
  margin-bottom: 0;
  top: 24px;
  left: 28px;
  z-index: 12;
}

.cards__img__categoria:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: -webkit-gradient(linear, left top, left bottom, from(#1A3668), to(rgba(26, 54, 104, 0)));
  background: linear-gradient(180deg, #1A3668 0%, rgba(26, 54, 104, 0) 100%);
  mix-blend-mode: multiply;
  opacity: 0.4;
  z-index: 1;
}

.cards__img__btn {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 50%;
  margin: auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}

.cards__img__btn .btn__link {
  opacity: 0;
}

.cards__content {
  background: #fff;
}

.cards__content--right {
  float: left;
  margin-bottom: 23px;
}

.cards__content__top {
  border-bottom: 1px solid rgba(196, 198, 200, 0.21);
}

.cards__content__top .area {
  padding-bottom: 12px;
}

.cards__content__top .area--rojo {
  color: #DC1C2E;
}

.cards__content__top .area--azul {
  color: #003DA5;
}

.cards__content__top .area__area {
  color: #404041;
}

.cards__content__top .area ul {
  padding: 0;
  list-style: none;
  margin-bottom: 0;
}

.cards__content__top .area ul li {
  display: inline-block;
  color: #949CA1;
  padding-right: 15px;
  line-height: 16px;
}

.cards__content__top .area ul li a {
  text-decoration: none;
}

.cards__content__top .area ul li img {
  margin-right: 2px;
}

.cards__content__top .area ul li strong {
  font-family: "Arial";
}

.cards__content__top .dinero__listado {
  padding: 0;
  list-style: none;
  margin-bottom: 0;
}

.cards__content__top .dinero__listado__item {
  display: inline-block;
  color: #404041;
  padding: 0px 10px;
  position: relative;
}

.cards__content__top .dinero__listado__item:first-child {
  padding-left: 0px;
}

.cards__content__top .dinero__listado__item:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 2px;
  top: 10px;
  background: #404041;
  right: -5px;
}

.cards__content__top .dinero__listado__item:last-child:before {
  background: transparent;
}

.cards__content__top .distrito ul {
  padding: 10px 0px;
  list-style: none;
  margin: 0;
}

.cards__content__top .distrito ul li {
  color: #C4C6C8;
  display: inline-block;
  padding-right: 15px;
}

.cards__content__top .distrito ul li i {
  font-size: 12px;
}

.cards__content__top .distrito ul li strong {
  color: #626366;
}

.cards__content__top .distrito ul li span {
  display: inline-block;
}

.cards__content__top .parrafo {
  padding: 12px 0px;
}

.cards__content__top .parrafo p {
  font-family: "arialRegular";
  color: #626366;
}

.cards__content__top .ver a {
  color: #DC1C2E;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.cards__content__top .ver a:hover {
  color: #1f55b0;
}

.cards__content__bottom {
  padding: 20px 27px;
  position: relative;
  min-height: 90px;
}

.cards__content__bottom__perfil {
  border-radius: 50%;
  width: 50px;
  height: 50px;
  overflow: hidden;
  position: absolute;
  top: 22px;
}

.cards__content__bottom__perfil--top {
  top: 0px;
}

.cards__content__bottom__nombre {
  margin-left: 60px;
}

.cards__content__bottom__nombre h3 {
  line-height: 17px;
  color: #404041;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.cards__content__bottom__nombre h3 a {
  color: #404041;
}

.cards__content__bottom__nombre p {
  font-size: 13px;
  line-height: 17px;
  color: #949CA1;
  margin: 0px;
}

.cards__content__bottom__nombre ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.cards__content__bottom__nombre ul li {
  display: inline-block;
  padding-right: 7px;
}

.cards__content__bottom__nombre ul li a {
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.05em;
  color: #949CA1;
  text-transform: uppercase;
  text-decoration: none;
}

.cards__content__bottom__nombre ul li a:hover {
  color: #404041;
}

.cards__content__bottom__redes ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.cards__content__bottom__redes ul li {
  display: inline-block;
  padding: 0px 6px;
}

.cards__content__bottom__redes ul li .rojo {
  background: #DC1C2E;
}

.cards__content__bottom__redes ul li .rojo:hover {
  background: #c51929;
}

.cards__content__bottom__redes ul li .verde {
  background: #23B559;
}

.cards__content__bottom__redes ul li .verde:hover {
  background: #1fa04e;
}

.cards__content__bottom__redes ul li .celeste {
  background: #01649C;
}

.cards__content__bottom__redes ul li .celeste:hover {
  background: #015483;
}

.cards__content__bottom__redes ul li .azul {
  background: #003DA5;
}

.cards__content__bottom__redes ul li .azul:hover {
  background: #114398;
}

.cards__content__bottom__redes ul li a {
  display: block;
  text-align: center;
  padding-top: 8px;
  color: #fff !important;
  -webkit-box-shadow: 0px 3px 28px rgba(26, 54, 104, 0.1);
  box-shadow: 0px 3px 28px rgba(26, 54, 104, 0.1);
  height: 40px;
  width: 40px;
  border-radius: 50%;
}

.cards__content__bottom__redes ul li a .fa-90 {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.cards__content__bottom__nombre h3 {
  width: 200px !important;
}

@media (max-width: 575px) {
  .video__filtro__content__buscar__bottom__item .inputs {
    height: 63px;
  }

  .card__pequenio__datos ul li a, .card__pequenio__datos ul li p {
    font-size: 12px;
  }
  .cards__img--left {
    width: 100%;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0px;
  }

  .cards__content--right {
    width: 100%;
  }

  .cards__content__top {
    padding: 20px 27px;
  }

  .cards__content__top--pad {
    padding: 20px 37px;
  }

  .cards__content__top .parrafo p {
    font-size: 14px;
    line-height: 22px;
  }

  .cards__content__top .distrito ul li span {
    font-size: 14px;
    line-height: 17px;
  }

  .cards__content__top .area ul li {
    font-size: 14px;
  }

  .cards__content__bottom__redes--right {
    text-align: center;
  }

  .cards__content__bottom__nombre h3 {
    font-size: 13px;
    width: 300px;
  }

  .cards__img--left {
    width: 100%;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0px;
  }

  .cards__content__top {
    padding: 20px 27px;
  }

  .cards__content__top--pad {
    padding: 20px 37px;
  }

  .cards__content__top .parrafo p {
    font-size: 16px;
    line-height: 24px;
  }

  .cards__content__top .distrito ul li span {
    font-size: 14px;
    line-height: 17px;
  }

  .cards__content__top .area ul li {
    font-size: 14px;
  }

  .cards__content__bottom__redes--right {
    text-align: right;
  }

  .cards__content__bottom__nombre h3 {
    font-size: 13px;
    width: 145px;
  }
  
  }
  